| My Project

Public Member Functions | Protected Member Functions | Properties | Events | List of all members
WpfApp1.userControlAcceuil Class Reference

Logique d'interaction pour userControlAcceuil.xaml More...

Inheritance diagram for WpfApp1.userControlAcceuil:

## Public Member Functions
| userControlAcceuil ()
| UserControl qui permet d'afficher la carte du monde et le bandeau de l'application

## Protected Member Functions
virtual void | OnAccueilWeChange (AccueilWeChangeEventArgs args)
| L'événement qui permet de passer à l'UserControlDescription More...

## Properties
ManagerUsers | MgrUser`[get]`
| ManagerUser lié à celui de l'app
string | Carte`[set]`
| string qui permet de modifier directement la source de l'image
Nullable< Zone > | zone`[get, set]`
| Zone qui permet d'appeler la méthode choixCarte quand elle est modifiée

## Events
EventHandler< AccueilWeChangeEventArgs > | AccueilWeChange
| Event Handler de DescriptionWeGoEventArgs

## Detailed Description

Logique d'interaction pour userControlAcceuil.xaml

## Member Function Documentation

## ◆ OnAccueilWeChange()

virtual void WpfApp1.userControlAcceuil.OnAccueilWeChange | ( | AccueilWeChangeEventArgs | args | ) |
| protected virtual

L'événement qui permet de passer à l'UserControlDescription

Parameters

  args |

The documentation for this class was generated from the following file:

- WpfApp1/userControlAcceuil.xaml.cs